[ProductInfo]
ProductType=NHM-8

[Flashing]
Imagefile      = nhm8nxp4.240
PPMFile        = nhm8nxp4.24?
;InitSettings  =
ImageSettings  = SPEEDUP 
PpmSettings    = SPEEDUP

;Change mode before saving Settings
BeforeSavingChangeMode=1
BeforeSavingMode=5
BeforeSavingModeChangeDelay=4000

Fps8AfterMcuSwFlashDelay=3000
Fls4AfterMcuSwFlashDelay=3000
;Fps8AfterAddOnEraseDelay=0
;Fls4AfterAddOnEraseDelay=0

;After PPM Flash a delay is needed before checking if phone is alive.
AfterFlashDelay=3000

;Change mode after setting Factory Defaults
AfterPollingChangeMode=1
AfterPollingMode=5
AfterPollingModeChangeDelay=4000

; Set Factory defaults to phone after flashing. 
FactorySetEnabled=1
FactorySetLevel=0
;FactorySetTimeOut=20

[Settings]
;This contains settings that can be saved from NHM-8
Setting1 = FileManager - All files
Setting2 = Operator Logos
Setting3 = Ringing tones
Setting4 = User profile settings
Setting5 = PhoneBook
Setting6 = T9 Dictionary
Setting7 = WakeUp Graphic Logos
Setting8 = Time settings
Setting9 = Cobra Calendar
Setting10 = WAP Settings
Setting11 = WAP Bookmarks
Setting12 = Product Profile
Setting13 = Game URLs
Setting14 = UI settings
Setting15 = Certificates
Setting16 = Games High Scores
Setting17 = Security Settings
Setting18 = MMS Connection Settings
Setting19 = MMS Settings
Setting20 = Ringing tone URL
Setting21 = Emergency Numbers

;Setting = SMS Settings


[Modes]
Default   = Test
Timeout   = 5000

